WordPress.org

Support

Support » Plugins and Hacks » outbrain » [Plugin: outbrain] Plugin does not work in WP 3.4.1

[Plugin: outbrain] Plugin does not work in WP 3.4.1

Viewing 7 replies - 1 through 7 (of 7 total)
  • Christine Rondeau

    @crondeau

    Volunteer Forum Moderator

    The plugin page does say that it’s compatible only to 3.0.5, so I would avoid it.

    Well, that is unfortunate, considering Outbrain is still used by many big-name blogs. But maybe they are not built on the WordPress architecture.

    I guess I interpreted that “Compatible up to” statement as meaning “at least as far as” but not guaranteed to be compatible beyond. I use plenty of plugins that haven’t been tested with the latest versions of WordPress but still work fine.

    Why do you want to install it anyways? You don’t make any money from it unless you have 10k UV/month.

    Unless they are paying you to do it(unlikely), you are just sending your visitors away.

    I did not realize at the time you needed so many unique visitors. I only found that out later.

    Martin

    @rastarr

    Well, that’s a good point I didn’t realise.
    Was just poking around as to whether this was any better/worse than my current ‘recommendations’ plugin.
    I’ll pass on this one 🙂

    Nonstopdrivel

    @nonstopdrivel

    What is your current recommendations plugin, if you don’t mind my asking?

    Martin

    @rastarr

    YARPP

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Plugin: outbrain] Plugin does not work in WP 3.4.1’ is closed to new replies.
Skip to toolbar